<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>325, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 16</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSUIdzOocajdNlI/6x7Z8hgjiNMz6zbDMFnMZkU+fGBgguYzPbsrkJ/rHJ4iOaodsfGBxU
        pLzKQwQh4kAezsdsaW/fvX3ctiCUx3fnHOhSwdEC/+wmn5zb9px7vvd3vr/fOeW4/9k1LTw8PGLu3LnP
        ExZNlDlz5iwOCwt7ZtLvFB0d/Vp2dvbppqamttra2luToOX8+fO1kZGRyyclIj4+fntdXd1tTOEaGBhA
        Q0PDIxLJpRMWERcXt7WmpqaZzk8fNFG8Xi8sFguTX1pael8qlS6ekIipCujr64PZbAZt6VVeXn5v1qxZ
        i4IWQQVUV1ezCPT3908IGq2enh4moLe3l937IhG0J6YigAp2uVywWq0sAlSAT4RCobgbGhq6IGAkqICq
        qioWAbqeE4FOKooii8Djx4/R3d0Nt9vNRNHoFBYWtkVERESNK8JfAH1gsFChHo+HCbDZbEyEyWRiGI1G
        Bo1Gfn7+jYACKioqWASCnZz2o2vuEt1wOlwj0Hs3ROewKArtQ9KzI2gBdECwdHuI+QQVeGcNDK76Ydz1
        4G31sNttcDqdbFlIjWkLWgAdECyi6IHe2glhoApO3CQ0QCStwaOEVTDD4XCyJSCVNXgBPhcHaqnRHHYR
        OksnTN4yCIO1hBrYhmrBu8tgsZpIFBzMlEELGBoaYgOCgZrObhPBm9vB9/4BY7+CYRoohVqUw2wxEWPa
        mUmVSuX4EVi7du1WUr2aBwcH2YBAUHPRvLfbnNCY7kDd8zv4vgKGzluAh47LMJmNEAQbS8mgBJSVlTXT
        vKUDAiEIAhNgExxQG1pw33UWj7rzGKqePNwV8mA0GUgfgdWDoASUlJQ007z2pY9/63J54HaRAkOgKSdY
        7Qy74IZK34pW+0l0irmMu65TaDWdIbXAQvo42JgqZfWdcbOALgEVQHObpo4/opNUOYEnZrtPeAC1rgMq
        vp3RpfsLbeoyNFm+xW3hR8afth/QqMvBwy6yNHwn9OYHuFpecG/JGmnUms3SqJWxM5fMWcaFPyHIJ4Cm
        n91O3swP0dGNW10XodSmolp7dIRMVGtG0GaizpD1BNf1X/j1/Rxf5h4dkncd8So7MgcUHak9iWmvfPZU
        ATT1qLv9cdo9aFL9inLNJ6jUpD+Viq50jGZ0X6U2A1W6TFz4O7lflhqdPkbAtWvXmqn5qLn8cdp6UNx2
        DMfro5Bzc/WUONm4GieuR/VvORCZNkZAcXFxM3UsPdn4I9p68VvjYey7wuFAEYeDozhEPn8kH8tB8h2D
        /H6ItB+XEBQE+fSBdftmjI0AFeDbVumu5sNh9eDyza+QWvgcMuXLCEuRUbQER4qiCC+Q7xfgwwKJH2TS
        gulIK1zISC9chJTL871JudP45LMhuqRfQrpe3RXywZgIFBUVNTscjn+3Ud92ajAYoNFooFarR1CRVgUV
        QavR4UZrMZLyOLx/iSJB0kUOqfkroVLR/iroDTpcLb5Cd8MZhJkEKSHkqQKo++mEPvR6PXiepKBOR9CP
        wWQU0NhegXfOcHj3HIf3zknw9lkS5kuroOdN0OuGi5FCURq4FNMI0Ao3PNkwWq12XAx6MxrulGHHTxx2
        nuKw65QE28j9gQurwGuIeC3PllIulwcWQI5OzdT99I0pgSanvxv1JtS3lmPzCQ5v5XDYkiPBJnK///Tq
        iQmIiYnZRgVQ99MH0zUPBoPOiPqWcmz4XoINxzm8eVyC+O+IF3JfYv7QarTseEZSvH3cUhwbG7ud/KG4
        TU9C1Iijq+F/fXaL3Wi5V491X0uw7hsOcYQ3jnHY8/PLcJCdko6jO2tlZeX4AubNm7cwISFh5969e48k
        JiZ+GiwyWfLh3ft3ZMceCxuMzZJ6Y7NmemOypg0lpMznZbtlKTKZLCU5OTl9/fr1uwIezSfbYfZs7tkX
        N4dlrNgYmrZiozRt+SZpxuLXp+8J9Lx/ADDCMtq3MNSGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbWlqUuJbUJpU2JcUkxVEKPpJ9MmfmjSpMZGTVsVRJZhBlFEQLS1QVBxgeKGTdQqoAIR
        NxqLRSiIgmBJEZjlzQazzxsZln/PeYChnWHAsU06yT933n33vv/vnnvPeTMBAf+3z4y3QsKCQ8IWv/YC
        4vm0rjf8Wtvuwmt1XVag3eD2Sx09/agXgG9zypumTp3+3nNDfHe66h7oMzTg9ksYcqPT2IfbXUDS4Rtt
        U6dN++C5IDKLKmsZwOVy+aUBtwutgoibj0U8MgLygpvtL78SFD5piIyCYQBRFP1Sf5+IFo0TVa0impUu
        NBNEXF5la0Bg4NxJQaSNADidTvgjt8uJZpUTN9oIhABaVC48NAAxOSUNgYGB70wIkZJfUTs4BNjtdr/U
        J9rxQGnH+UZRikJ5s4hrj0RU/gmszSxtCgx81TeEggAGBgZhs9n8ksNug95kkyAau2yof2JDHamJUqus
        xYUZc+dt9hkF2QsCMLidIFyOETmpJQ26rPit3YygOeFbfQIk5pXX9vcPwGq1/qsS7Rb80mbC9Lc/jPUJ
        sO0/AnDazLjdOgmAuLzLtW53PywWy/hyOGChNDVTppj5O4kj5muOaDfj1h9WBASHbvAZgS0TAZCZ0NiI
        rgsXoKyogPrWLXTcvQtBp5OyxhsEw5mtFjTVNEH+xVdVsatWZSYuX74nYtasNR4wW3IniACtvPPcOahj
        Y6Hbswc9x47BeOoUWsrLoevp8YRgc4JWEXTv2WL0kcTDh4H9+6GIiir3BDhwubavzw2z2exdBPCEAJQE
        IGRkQH/wIHpOnhyGuHoVgsEAK2XC6HwTRUVD5oYzZ6Rx+kOHpHnW1FTEL178syfAD5drnz7tg8lk8i7a
        947iYnRv3Ai1XA4tRUGflwdjQQEMhYVoKSuDWq+XIHpJ6vp6GIqKpPsMK9B4Fc2zJiYiKSKi1APgGwLg
        F1Fvb69XmSicj0tL0bFuHZRbt0K9fbsEoTtwAMajR2E4cgQtly6hiyDUdXXQHz8u9TGkNjtbGq+Ki4OJ
        5q4JDc3zCsAvoh7aT29iMI3RiN/poV0cBVqJJi0NAj1cl5MDAxkxzGOKho7Crc/Nla61+/ZJ49RJSbDQ
        nJgFCyrIPMgrAL+EjGQynkx0PpRaLRrITBkTAw2tSrN7t7RCNtJRq8/Kenat3bsXQmYmNDt2wEpjty9b
        Vk3GwV7TkbdgIgAGY4huSr3G/Hyo4uMh7NwJza5dEDgaZCTQIeM+vuZ+LbW9ZK5YurSOjN8ctxZMFmAU
        QkkQDXTAumUyaFJSoFYooKbvHGqppQPH/TpFMk4mpmPK63O2+SxEzwPwLBKUMQ9prwWKBBurEhKkqHDL
        1zoCqZcl4Ni1Bwh6d2GMT4DNk9wCNudDaqBC03n9OpS0Uj6QLMl4VHxIGSI5EedzizFlZtgm36WYAHxl
        wbPMoGwwUp53UjlWUlpJhhz2cSRQv5Akw5fzFxb7BqBKOBEAp6JkTpWPzVW8ct7vMeKwa8b2MQBd99AZ
        WTtvXva4EFsmAmBzelN2Xrnyd/PkZKhJmpGtuENnoJtMNSP9fI8BBWo5G9bPn/89Qbzk9WXkMwK08u7q
        anRTJVPxgeNVjjHX0VZUUl/N/ftootqvonFjIXi8QJAWStPVoaEyD4D4/KoG6X+B6PCugX6oLl6UyqmK
        jFlSqskV6KXw/pq2E61trRjCIEz006z9zGkKuxwCpyeNG53joNqQHBVV5gHwyabckvQTNUZFUfWwTgxr
        10irKLytP5u136mX0WnncLM5Pdy6IxU5n65zrU87bcj6qUYan3HijjHhyA1D9tfJZqNcBi3XCYYg2agw
        xS9Z4vk2JKIZJP479f44mrs5IuJHULm10Soc6ekQqQynr1x5j8ZHkkL/MS+MrzcsWpRvJVMHjeV5oPIs
        j4y86jMjxrv50ezZn6VER5ckRkaWKKKjSz8PDz9KY2dO9LDVYWGK0XmpK1aUfhwSEv8X5LmDgu15lggA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExdJREFUaEO9WQd4
        VGXaXdZ1KQkgKIJlFaUsgtJ7EQKCgBRZYWVBikSWAAkhhQ4GcJEiTTqB0EMLIb1Aeu9lkpmUSSaFhJBA
        AgKBUCTvf85lbhhY1N1f13me97nJzNzvnvO+5y3fN/X+8CteDg4OHXF7D1hnWEcRaXP//v3XGzZoYK4u
        W3PvXnX9+vXL6tWrZ8B7WbAMWMqWLVv49+//WmZj08LR0XGKo739maVLluTv2LFD4+/np8/IyLiG172w
        sLBHtbW1ohr/5/v8nN/j93kf7+c6XO93YTFv3jxzeHzaksWLk7Zv354WFxdXrNVqf3z04IHUXL4s1+Pi
        pOTIEclavlySP/9coocPl/iJEyVj0SIpOHBArkVGyt2SEnl0/77wPt7Pdbge1+X6/zMieECfRYsWeW7b
        ti21oKDgKr1678oVKT9/XjQzZ4rmq69Ea2cnOcuWKZYN0FobG9H885+SPHWqxE2YIJEjR0ro0KESPnas
        FBw/LndKSxUiWK+C63J9Puc3J2Fvbz912bJl2uSkpAIFOLxdtHu3ZM6ZI/lr10oJ/i5cs0b01vMl64sv
        RDvhb5I5ZoxoADht5MeS+vHHkgxLgMUiKpEffSTBFhbi17+/pOC+20VFwnWTYmMNfI6jnd0XvxkJ6NR+
        69atycXFxbce3bkj5Z6eCvCiLVvk8p49YrC3l9x//ENyx42TPHg2D8Dzaca/c0d/ItmjRokW4DMAPmX4
        MEkA+JghQyTsww/FHyTO9+olWS4u8uD2bSkpKbm57bvvKCmHX02Ci7i4uCQzzDWQi371asmDx8qPHpVC
        B3vRQ99548dLIcAXwYrHjJPCsWNgY8UwZiyIjBb9J5+IHgQUEohIxogRkj5suCRDSvGDB0v0oEES1K+f
        eIBEsOUs+aGgQJEVn/urSPDmI1iElaRarxft/PlS/P33cmn9etFD0wYV9LixUjzuMegieL4AgA2wfADO
        GzVSsiGhLPytQwQyEQFaOiSUAgJJFkMkDgSiBwyQcETCs3t38UGuXM3IUCoYSVAB/3UkqEGGkZ4geI2l
        pVyCXAqQmDnweAHAFoNAydjxUjQWXjcBnkfg8HQuLBve1sEIWjNsmGJpsBRIKAkEEiGjOMgoZuBAiQCB
        0L59xKNbV/GBJMs1GiUS69evTwOez/5jEnZ2dn1XrliRSS3eQTgzraykGEmaj4qSC+CKp0HC8NFwycVD
        8+FNAzVP4CMA/GMT4EbQBJ4KbycBMKWTAK/HdOkmEV27Kt6PIoF+fSWkb18J6tlLPLt2Ed9ZX8r1wkJh
        7i1dujQHgej2iyRYh1nKWA0e3rolOV9/LQWbN0u+g4NkA6SB4Jmc8FrFrFlS43pKymbPFi2I5EIqisdB
        KJM2bKhkwNMpAJ0yGB6H3hNhsdB7TO/ekufkJPmwMMgmpEd3CQP4YLx/oUcPCejWTdy6dJGQVSulBjhQ
        oQyLHR1POjk5NfhZEmwmrMcsaWXu7pK9YoUU4CE6gM8bDZ0jKbPxoCuo+VJWhqkBLyR3EfpAMoAQeAY8
        rLF47PFkEKW3E3CNh0X16qN43bBzpxSgFJdVVkqpyyEJ7NhRAgBYAQ/zAQGvzh+IK0zrfk68vb1r161b
        p3VYuHDsTxJAiF5ZvHhxfH5+/tUaNJgUgCretUt06Kg5o0crMslFqBXwFRWPwauvq1fF8KWlJABEGpNz
        yIeKxwk+btBAiaNMUGXCOneVPMjRgG6szc2VdJ1OCuGIImdn8enQQXxwvy8IenXuLOc7dRK3jp1k/wcf
        SCX6REpKSvkiR8cQGxubJs8lwWZF7zNx8gE8++tVkm01V3SjRqOajJIcyKF48mR4/PLT4E1I6GfMkGg8
        PBFEFfAAHgN5RcCr4QBnANA8gs/OlvTUVElNTpY4mB5a10Gq7u3aiQeAuyMi52Bn33tPjnd6X9LOnFEa
        3dq1a3Otra1HPZcA5HM2ISGhqAYeSUSZ1EM6Gng9C9VEzxLYu6+UY1T42df165JjOVtCAYTAI6H3MMgh
        FF7M279f9IhsJsBr0tIkGcDxPInEfFRx86ZkBQbKiTZt5CwicQaeP93hPTnVvr24/vWv4j/HSlz27qk9
        5+ZWvGDBgi0g8MenSHAk5nRI75ecPSvpCxZI5pdfKp0z66OhokMV0SICadD/LXTMZ1+s2ffu3ZP7+OAB
        SOhmfSWBIBECOYTAo3rco4Kn503Bl1dVSm5Ssqx8/33Z9sYbcqodQL/7rhx/t40cf/ttOfqXt+Q4nJEX
        GSVpaUU1jgsXFkyePPn1ZwlM44jLKTEWMtEuXiwpnGUAPBPACZ7JmU5J4EHXDh6s4/Doxx8V8NXV1XId
        4K/X1MjtiquShpnI7513JBeyIXhtVhZ1rHg9NjZWIsLD5QqSOAf/L8P3vjUzk+8bNZIjuB6GHTJeXczN
        ZU/TphK1Zq2cPnWqds3q1YWzZ8+mjOrVkUC32+Dh4aG/iwdFffaZpKM0JlmwmgA4LB0VJBVJyaqSiChE
        QBIVxkg8gPdvY4a5ceOGVALQZVSXcvxdBanknzghWbimorMmAmh0dLRERERIUFCQlKEQ6DB+LwH4dQC7
        o2HDOvAqAZJwMTcT58aN5fz4CXLskEut865dxfOsrFYC/J9MCXhjs1FxLSZGoqdMkYRJk1BJLCT1w8Gw
        QZI8cJCSmPEIZQKusWg2QdDnJXj37qNHcgMaxoZFAX/p0iXRo8LkGAyiRSNMSEpSPE6th4aGStDFi1JK
        8PHxsuSttxTPE/xxXOl91Z6KQmNzOdytuxxY/22tr493JfqVK8A/6QmODg7ZVysqavSQRgwSOBZVh7U7
        CcCTAThxQH8FfCy8H4PEjGIUkJwXkHCGQ4elCrJhTcdcLzk5OZKZmVknF2xaFPDhkAw9X1peLlmJibIc
        CauCPwHpkADt6DNEFEIg4Nz6HSmJiZW0lJQHNtbWYSDQuE5G8+fPv8UylYDROAYRiOGkOHCAJAA0gcf3
        NwJHLY9Atwzv2VPCQYRJ6tWylWi/+UYK4X0d5iYVfCJAquDrPI+mlwUpLW/btk42BG9qpkRIhnbMvLHs
        bPayFAVeUOYj9AItwL8Me0GRESKAQlIrFzCgRUM+kazhRvAx/fpIVJ9eEgnwBB7GhoQI0Ps+zZqJO8J/
        EiDirW0UAqkokWqi1smGngf4bERjmVE2u3Dfs+Cf+z8InACBvU1fEr2bm5RdLhM03MuA3Qr256cIeKDK
        RH76qUSw2gBkdJ8+j4ETdM/uEoprCJqSH8qdBwCcg50BeBqjl6bVSjw8H4NcUsEHBwdLIGp8BPIgKypK
        nFFWt+H7JH3qJ+w03qfVfY5K5NykiejR0MqvlAkGzhIAf7MuD9QI+GHKDMEsz6kwnFJRgPeU0B49JQR/
        X0SX9cJC9Lop+LRVqyQd2o9DwsYYK40iG3ie4P38/DjPSAQSVw8LxFqUBkGqDuDV7Tl2Du+dJQGU0gJ3
        D7mCRutgb18K8K1hDZUILFy48DpzIBKdNmA49qsgQG+HAjw9zikxAI3J0whcBU8AqejYaZBOLDprNJKV
        ZZLgL6Da+F+4oID39fVVDKVawhEhPfIgEPnDKBA011ONzqExworhc3cQ2A+5Xg4JxpazVGxtbYsA+x1Y
        I1VCGWVlZXcz9+0TryGD5QIAB5uA92/TVllU9RBDS/BJK1dKOsEDFMGz0oSEhMhFAC/CzBMEyfgEBIiv
        j48SAYUI/o5GnuThnkBMsPS8CpYO8jKaN66K4XMvEHB5/XW5lhAnmzZurF2xYgUPyN41JeCBqlFRGhYm
        Z1BdAuB9Lh4IEv7t2ireIXg+jF6jJS5ZIql5eRIL2UQBqAqekiliRQIZd1tb8fP3F2+Q8Af4AFwpK+ZF
        Ou4tBpGLKMdcn2B9aQ0aiB8sQDW+BwLneveSKp2W69xFBEKfigBmofXsxLcwFR4DaF8Q8EOIfTFImcqF
        wFkp4iC1VDSrGHgxytig1GQtRjdnk1qGeYYd1hvbQ384JgCSIngSZWNjmTVgDL+iy5QgVDQSCARo2gXY
        RVhQg4YShOd5ohOHff53OeXiUrt/376bEydO/P6pHMCeczpnoYeYhU5iU+LO+t6+nbgZqwzlooKPtbaW
        FMzxsdAxwRMQwVPvCnjONsYmpZZK7+kzJIjJDeBxMM5EOqxhQBQqMUNVYk4Kw/gcBNCh9evXWRj+D2EO
        vPmmZK9bp4zUcPbVQQMGzDFWofpKDmAv0H6pg0MhXg81OBp0bt1aTjZvJieNNZ5eZ2v3RXJzExKLiTLS
        mKwET2kUUzbw/FJjkyJ4klbLYcD06RKXkancT/Ds2qwonJ9qMRqWosJQNpEgEAWLppk1kjDIx3/wICnH
        c0DgvpWVVUHLli0tALsl7EWFgNLM7OyOoYIU3cDuZ0MjDFYAcMzYbNgdSeAEEinB1VWioN0QVJoQE/Ba
        eHgRxl91MFPrPPNGzaEg7PJ01D7IEnxVVZVwGLwHAlEYICmduAZ/lviGDSSezRHSufDSS5KMJkl57968
        uXLSpEknAJcn4c1hjzsxXwjNxM2bN2sYJs+vLGUn9HcEixyDqSOuM0mgk0adPinB8DZ1Tdlo0bgIfo1x
        JCZhElDBs4KxurDaROGstARev4n56SGA06Ixvu/hd+D1JPNGktLITFLg+QTUftdXX5UK7M/PuLrWYktZ
        0a9fP1vAbQvjQfCTkRpHF81w1B2TlZVVUYnwroc3nAHiEM04nx/AdQ8WPgSJBUNqrEIaSMkBmw4nvL8V
        32WDouRYalUCLI9MUkqE13iQuPnwoeL5GEdH2Yf3fF58UdLg8XTcr8HokNG0iYQ2by4+2H9Uo2B4Hz58
        e9aMGVFmZmZDAPwN2GP9m75AYMKmTZsyGIUQHCN+h4UPAgiB72czge2D7WBnhJzOz50r9q+9VgeekXqW
        gOp9lkdWmGBjhUnACVwwNk0H8b8/wGuwJk2HTq+D5zVoXK5YuxSHAG7YyDB5+/Tps8REPk/2AyoJzBgN
        QcIddb3wzg8/yCGM0vTqfgAj8L2w3Sa2HR6j5jcZo8Q8oXwYged5X60yTNIwo/nDSRlYJwtez8Y1B+Bz
        oXuPFi0kDZurexi/XffuvTF1ypRA/MozDFhbw9iBn8jHNAog0QVy0vNErAy7qe9atZRtqAZ7jPLZaUKA
        pBgV5oa6BXxW/9Q+vc8EpffDATwG1wTck6rIxVyyCJzDGidOgL8I8Bc/gHRQbvNQeWznzi1v164dS2dX
        2CuwJ9Xn33SEN0Disw0bNqQrRyzosv/CQ7bgYQSvmhoJUwKUEAmwdLJzUz6q9tmY6PUoXOPxnRQ4RYMr
        wec2aSr58LwBsgkDeA9sM2+ir7ifOVMLRZT3799/PWANgr39s943JWNvazuXzY37BAOa1cZWrWQjCeCB
        inGzbcwJNQIkQPmQAEsnk9fU+6zxsZyhcB8TluCz4fk8gM9Hwga2bCleOAu6ifGjFltVp1WryocPG3YA
        uEbC3oM1g/279p8XBWpsoY3NfJDIZCTKUPsPYp/wLzyQ2t9lzAnKyJmViVu/ZwhQPpxr6H122KgG2DeY
        mUtqE/PHugdwSibj5ZflLBI2Csc41SjJ7qdP125cufLq8OHDDwHHeBgPdrmB4T74+dr/CRJ/tJ43zxon
        YjocOVb/gAYUvHSprG7SWDaByB6A4InBQRiPP47CXEHiDIxzvBcsACSCYOFsUvg8GZYK4JkAroHX/eD1
        w9ggFeCHwXs8CICznFBxjOAnAFdvGDcvTNynD7R+AvSzb7+A9j0ZvyTmY9Is9fL0rK3ECJ2AA9oDOHLZ
        2Ky57AegQyBxDHYSALkBOQ8SPrBAWDAsEhaL77E5xcHjbmhQByDLhC+myk2M4I9wthR08mS1g7X1Ncw6
        HNY+NYJ/C1c2rSdd9z8Ebvq1P02bNm0gjvV8eT4ZHx+v/BZcBY/l+fnLxeXLZBu0uwHgdsCOwLtuuPrA
        fGEe+P8EiDoD+A4kacCkv0sxGmE1zovOnzhRyxnn26VLq2ZNn57SqVOn5XjwaBh/PP/LbwFeJfJCjx49
        Xpk5c+Ycu4ULNTirz/fz8bnmBr3exob9VnGxXMYkqjt9SuK2b5cQp9USjA1PxDdrJX7bVtEdOSqlQcFy
        G0cud42/SgYeOHB3E3aD8+fOLRw6ZAgqtdkUPIyD2vuw12Bmv9bzzwaLGmyAstZmypQp863mzAnA5uLK
        N2vXFnu4u9doAQ47O7mDXzNNf6mvwdxzpeyK6LDpD8UAuMfJqXqxre3NGdOnJw21sNjdokWLmVh3BKwn
        jDstHpkwYf9fmv8lhbEKsJHwYKmVhYXFCGwwVkJiJy0tLeM5cIFUDQ4KRDWcpN1fvGhRleWsWen4rh8S
        dG+HDh3scP842FAj8HZczygZrv9fVZtfAv28z+kdDlQk8iqsNayTEcxAXNn2Wb/HwPjLCq/8n+/zc3qb
        3+d9vJ/rcL3/idd/jiAfSI+xzL1kBMNpkV2TcqBn2xuvbYzv83OC5vd5H+//3YE/S4ohJwh2SnqSZzYE
        xxKoGv/n+/yc3+P3f7VU/g90dRIRBEz+7gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>470, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAK
        CQAAAk1TRnQBSQFMAgEBAgEAAQUBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/1IAAQcCSwF0AZkCvAGu
        AZEFrjIAASoBUgMqAVIBHAG1BPMB9AGuJgABmQFSAjEBUgGZBgABKgFYAyoBUgHtAfEB7gMJAfMB7CUA
        AXkBMQF6AqAB5QExAXkFAAEqAVgDKgFSAewB9AG8Ae4CCQHwAe0kAAGZATEBWQF6A+UBWQExAZkEAAEq
        AVIBIwIqAXQB7QH/AfABvAIJAbwBHCQAAVIBOAZZATgBUgQAAVEBWAIqASQBdAHtAf8B8gHxAd0B8wG1
        AZkkAAExAzgCWQM4ATEEAAFRAVgDKgF5AZED/wEHAfcBrgGZJAABMQI4A1kDOAExBAABUgFYAyoBeQGR
        A/8BtQGRAXQBSyQAAVgBNwFZBHoBWQE3AVgEAAFSAVgDMQF5ApEB7AGRAfgBeQFSASokAAGZATEBeQF6
        ApoBegFYATEBmQQAAVIBWAQxBXkCMQEqJQABeQExAVgCmgFYATEBeQUAATEBWAsxASomAAGZAVgCMQFY
        AZkGAAExAVgLMQFLMgABUgFZCzgBUTIAAe4BHAJ0BVIEMQEcYQABQgFNAT4HAAE+AwABKAMAAUADAAEQ
        AwABAQEAAQEFAAGAFwAD/wEABP8EAAL/AYABAQQAAv8BgAEBBAAB+AEfAYABAQQAAfABDwGAAQEEAAHg
        AQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHgAQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHw
        AQ8BgAEBBAAB+AEfAYABAQQAAv8BgAEBBAAC/wGAAQEEAAT/BAAL
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>84</value>
  </metadata>
</root>